QCPMICGPIO(4)

NAME
qcpmicgpio - Qualcomm PMIC GPIO controller

SYNOPSIS
qcpmicgpio* at qcpmic?

DESCRIPTION
The qcpmicgpio driver provides support for the GPIO ports found on Qualcomm Snapdragon SoCs. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4), qcpmic(4)

HISTORY
The qcpmicgpio driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcpmicgpio driver was written by Patrick Wildt <patrick@blueri.se>.